请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

一定要用djigo嗎?go4可以用嗎?

 0
手机看帖 10 629
我飛Mavic要用go4 ,然後換somo又要用go? 不能一個app全都用嗎?
评论
上传
你需要登录之后才能回帖    登录 | 注册
王八瞪绿豆  Osmo Mobile 3认证用户 2018-3-14 2#
是的,没办法,装吧
Mr.小北  Inspire 1 RAW认证用户 2018-3-14 3#
目前只能go3哦
楼主  Mavic Pro认证用户 2018-3-14 4#
怎麼還有個go3???
石榴姐  超级版主 2018-3-14 5#
楼主您好,Mavic需要使用DJI GO 4,OSMO使用的是DJI GO。
不能使用一个APP哦。
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
超级霹雳无敌小豆芽  Mavic 2 Zoom认证用户 2018-3-14 6#
没办法 必须装两个  
我就是我,我看到自己都上火 。
骨子里的骄傲  Osmo Mobile 2认证用户 2018-3-14 7#
必须是两个的,都用一个到时候问题更多。
LouisZJ  Osmo Mobile 2认证用户 2018-3-14 8#
等DJI更新吧
Jason Shan  Mavic 2 Pro认证用户 2018-3-15 9#
必须使用两个不同的APP。
japp  Inspire 1 Pro认证用户 2018-3-15 10#
否则,你就一步到位用 GO PRO 5 + KARMA GRIP
太多限制的无人机  Mavic Pro认证用户 2018-3-18 11#
在装个APP吧 没法拉 官方不给合并
已累计飞行388238米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表